<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="56473f5e502dcda337f078e18238cc74">
  <dict>
    <!--2021-09-17 15:12:31.000-->
    <bool key="remove_apn_MVNO">true</bool>
    <!--2021-09-17 15:12:31.000-->
    <bool key="share_useradd_apn_opkey">true</bool>
  </dict>
</config>
